Este artículo también está disponible en:
Minecraft | No se puede invocar "com.google.gson.JsonArray.iterator()" porque "☃" es null.

Este error puede ocurrir debido a lo siguiente:

1. banned-ips.json inválido
2. baned-players.json no válido
3. whitelist.json no válido

Puede que recuerdes el último archivo que editaste de estos tres, y la mayoría de las veces, este error ocurre cuando intentas eliminar jugadores de esta lista.

¿Cómo solucionarlo?

1. Ve a File manager.

2. Localiza una de estas carpetas**
Si sabes lo que has editado de estas tres, puedes abrir ese último archivo de inmediato.

3. El archivo debería tener este aspecto



4. Simplemente pon [ ] (es un paréntesis sin espacio en el medio) en la primera línea y guarda el archivo.

5. Debe quedar así

Sin espacios

6. Inicie su servidor y debería estar listo para funcionar.

Si esto no soluciona su problema. Por favor, abra un ticket en nuestro discord.

¡Todo hecho! Acabas de arreglar el problema en tu servidor.
¿Este artículo te resultó útil?
Cancelar
¡Gracias!